Subject: bug#16099: 24.3.50; Build failure, undefined function `cl-member'

From: Glenn Morris <[email-masked]>
Date: Tue, 10 Dec 2013 13:48:28 -0500

Glenn Morris wrote:

> Other options might be for configure to abort on MinGW if srcdir is
> absolute and has the "wrong" format (which must means that the user
> specified srcdir, as in this case). Or to simply fix such a srcdir
> before generating the Makefiles.
>
> Might be easier than unmsys'ing every present and future instance of
> srcdir in the Makefiles.

In fact I think that might mean that you could remove unmsys--file-name
altogether...?